libpod-xhtml-perl_1.52-1_i386.changes is NEW

Debian Installer installer at
Thu Aug 23 21:32:02 UTC 2007

(new) libpod-xhtml-perl_1.52-1.diff.gz optional perl
(new) libpod-xhtml-perl_1.52-1.dsc optional perl
(new) libpod-xhtml-perl_1.52-1_all.deb optional perl
Translate POD to Xhtml
 There’s Pod::PXML and Pod::XML, so why do we need Pod::Xhtml? You need
 an XSLT to transform XML into XHTML and many people don’t have the time
 or inclination to do this. But they want to make sure that the pages
 they put on their web site are well-formed, they want those pages to
 use stylesheets easily, and possibly they want to squirt the XHTML
 through some kind of filter for more processing.
 By generating well-formed XHTML straight away we allow anyone to just
 use the output files as-is. For those who want to use XML tools or
 transformations they can use the XHTML as a source, because it’s a
 well-formed XML document.
(new) libpod-xhtml-perl_1.52.orig.tar.gz optional perl
Changes: libpod-xhtml-perl (1.52-1) unstable; urgency=low
  * Initial Release.

Override entries for your package:

Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list